@charset "UTF-8";


#main .section-wrapper .section-ttl-body .en{ color: #fbd903; }
#main .section-about{ padding-top: 16px; }
#main .section-about .visual-body{ position: relative; overflow: hidden; }
#main .section-about .visual-body .photo{ margin: 0 auto; position: relative; }
#main .section-about .visual-body .photo img{ width: 100%; }
#main .section-about .visual-body .photo-over{ position: absolute; right: 0; top: 0; width: 60.2143%; margin-top: 26.4285%; }
#main .section-about .visual-body .photo-over img{ width: 100%; }
#main .section-about .visual-body .lottie-line{ width: 117.4125%; padding-top: 55.8424%; position: absolute; left: 0; top: 0; margin: 1.7142% 0 0 -5.2128%; }
#svg-lottie{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; max-width: none; }
#main .section-about .visual-body .txt-body{ margin-top: 17.8571%; transform: translateY(-50%); position: absolute; left: 0; top: 0; width: 100%; text-align: center; }
#main .section-about .visual-body .txt-body .ttl{ font-size: 34px; line-height: 1.6470; font-weight: bold; color: #000000; }
#main .section-about .visual-body .txt-body .ttl .marker{ color: #ffffff; line-height: 1; background-color: #127cff; padding: 0 0.2em; margin-right: 0.2em; border-radius: 6px; }
#main .section-about .visual-body .txt-body .txt{ font-size: 1rem; line-height: 2; color: #000000; margin-top: 25px; }
#main .section-about .feature{ padding-bottom: 100px; position: relative; margin-top: -70px; }
#main .section-about .feature::before{ content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: linear-gradient(to bottom, rgba(251,251,251,0) 0%, rgba(251,251,251,1) 70px); }
#main .section-about .feature .txt-body{ position: relative; z-index: 10; text-align: center; }
#main .section-about .feature .txt-body .copy{ font-size: 1.5rem; color: #000000; font-weight: bold; }
#main .section-about .feature .txt-body .list-item{ width: 580px; margin: 20px auto 0; display: flex; display: -ms-flex; justify-content: space-between; }
#main .section-about .feature .txt-body .list-item .item{ width: 29.3103%; padding-top: 29.3103%; background-color: #fbd903; border-radius: 50%; position: relative; }
#main .section-about .feature .txt-body .list-item .item .word{ position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 100%; text-align: center; font-size: 2.125rem; color: #000000; font-weight: bold; }
#main .section-about .feature .txt-body .txt{ font-size: 1rem; line-height: 2; color: #000000; margin-top: 25px; }
#main .section-merit{ padding-top: 104px; padding-bottom: 70px; }
#main .section-merit .list-item{ display: flex; display: -ms-flex; justify-content: space-between; flex-wrap: wrap; }
#main .section-merit .list-item .item{ width: 47.6744%; box-sizing: border-box; border: 1px solid #666666; padding: 3.4884%; border-radius: 23px; }
#main .section-merit .list-item .item:nth-child(n+3){ margin-top: 4.6512%; }
#main .section-merit .list-item .item .copy{ font-size: 1.5rem; color: #333333; font-weight: bold; text-align: center; display: flex; display: -ms-flex; justify-content: center; align-items: center; }
#main .section-merit .list-item .item .copy .icon{ line-height: 0; width: 34px; margin-right: 0.2em; }
#main .section-merit .list-item .item .copy .word .frag{ display: inline-block; }
#main .section-merit .list-item .item .txt{ font-size: 1rem; line-height: 2; margin-top: 10px; }
#main .section-ideal{ padding-top: 70px; padding-bottom: 80px; }
#main .section-ideal .txt{ font-size: 1rem; line-height: 2; }
#main .section-ideal .list-item{ display: flex; display: -ms-flex; justify-content: space-between; flex-wrap: wrap; margin-top: 30px; }
#main .section-ideal .list-item .inner-body{ display: flex; display: -ms-flex; align-items: center; height: 100%; }
#main .section-ideal .list-item .item{ width: 47.6744%; box-sizing: border-box; background-color: #fbd903; padding: 2.3255%; border-radius: 20px; }
#main .section-ideal .list-item .item:nth-child(n+3){ margin-top: 4.6512%; }
#main .section-ideal .list-item .item .copy{ font-size: 1.5rem; line-height: 1.75; color: #333333; font-weight: bold; text-align: left; display: flex; display: -ms-flex; justify-content: center; align-items: center; }
#main .section-ideal .list-item .item .copy .icon{ line-height: 0; width: 62px; margin-right: 0.5em; }
#main .section-ideal .list-item .item .copy .word{ flex: 1; }
#main .section-ideal .list-item .item .copy .word .frag{ display: inline-block; }
#main .section-recruit{ padding-top: 150px; padding-bottom: 460px; }
#main .section-recruit .section-content{ z-index: 20; }
#main .section-recruit .note{ display: flex; display: -ms-flex; align-items: center; }
#main .section-recruit .note .head{ font-size: 1.125rem; font-weight: bold; color: #333333; border: 1px solid #666666; padding: 12px 20px; border-radius: 6px; margin-right: 20px; }
#main .section-recruit .note .txt{ flex: 1; max-width: 600px; }
#main .section-recruit .note .txt .word{ display: inline-block; }
#main .section-recruit .navi{ max-width: 860px; margin: 70px auto 0; }
#main .section-recruit .navi a{ display: block; }
#main .bg-wrapper .lord01 .line03{ height: 430px; }

@media screen and (max-width: 1400px) {
	#main .section-about .visual-body .photo{ width: 1400px; left: 50%; transform: translateX(-50%); }
	#main .section-about .visual-body .photo-over{ right: 50%; transform: translateX(700px); margin-top: 370px; width: 843px; }
	#main .section-about .visual-body .lottie-line{ width: 1644px; padding-top: 780px; left: 50%; margin: 24px 0 0 -773px; }
	#main .section-about .visual-body .txt-body{ margin-top: 250px; }
}
@media screen and (max-width: 1060px) {
	#main .section-merit .list-item .item{ width: 100%; }
	#main .section-merit .list-item .item:nth-child(n+2){ margin-top: 4.6512%; }
	#main .section-ideal .list-item .item{ width: 100%; }
	#main .section-ideal .list-item .item:nth-child(n+2){ margin-top: 4.6512%; }
}
@media screen and (max-width: 767.5px) {
	#main .section-about{ padding-top: 1.8666%; background-color: rgb(251,251,251); }
	#main .section-about .visual-body .photo{ width: 137.1746%; left: 50%; transform: translateX(-50%); }
	#main .section-about .visual-body .photo-over{ width: 82.5987%; margin-top: 36.4285%; transform: translateX(0); margin-right: -68.5873%; }
	#main .section-about .visual-body .lottie-line{ width: 161.0821%; padding-top: 76.6120%; left: 50%; margin: 2.3515% 0 0 -74%; }
	#main .section-about .visual-body .txt-body{ margin-top: 0; transform: none; position: static; }
	#main .section-about .visual-body .txt-body::before{ content: ""; position: absolute; left: 0; width: 100%; padding-top: 5.3333%; background: linear-gradient(to bottom, rgba(251,251,251,0) 0%, rgba(251,251,251,1) 70px); transform: translateY(-100%); }
	#main .section-about .visual-body .txt-body .ttl{ font-size: 1.3214rem;  margin: 25.8571% 0 0 3%; transform: translateY(-50%); position: absolute; left: 0; top: 0; width: 97%; }
	#main .section-about .visual-body .txt-body .ttl .marker{ border-radius: 0.8533vw; }
	#main .section-about .visual-body .txt-body .txt{ line-height: 1.85; margin-top: 0; }
	#main .section-about .feature{ padding-bottom: 18.6666%; margin-top: 15.2%; }
	#main .section-about .feature::before{ display: none; }
	#main .section-about .feature .txt-body{ width: 80%; margin: 0 auto; }
	#main .section-about .feature .txt-body .copy{ font-size: 1.4285rem; }
	#main .section-about .feature .txt-body .list-item{ width: 100%; margin: 5.3333% auto 0; }
	#main .section-about .feature .txt-body .list-item .item .word{ font-size: 1.25rem; }
	#main .section-about .feature .txt-body .txt{ font-size: 1rem; line-height: 1.85; margin-top: 4%; text-align: left; }
	#main .section-merit{ padding-top: 16%; padding-bottom: 17.8666%; }
	#main .section-merit .list-item{ display: block; }
	#main .section-merit .list-item .item{ padding: 3.4884%; border-radius: 4.8vw; padding: 6.6667%; }
	#main .section-merit .list-item .item:nth-child(n+2){ margin-top: 4.3333%; }
	#main .section-merit .list-item .item .copy{ font-size: 1.2357rem; }
	#main .section-merit .list-item .item .copy .icon{ width: 6.4vw; }
	#main .section-merit .list-item .item .txt{ line-height: 1.71; margin-top: 4%; }
	#main .section-ideal{ padding-top: 12%; padding-bottom: 16%; }
	#main .section-ideal .list-item{ display: block; margin-top: 7.3333%; }
	#main .section-ideal .list-item .item{ padding: 8% 5.3333%; border-radius: 4vw; }
	#main .section-ideal .list-item .item:nth-child(n+2){ margin-top: 2.6666%; }
	#main .section-ideal .list-item .item .copy{ font-size: 1.25rem; }
	#main .section-ideal .list-item .item .copy .icon{ width: 12.0296vw; }
	#main .section-recruit{ padding-top: 13.3333%; padding-bottom: 66.6666%; }
	#main .section-recruit .note{ display: block; }
	#main .section-recruit .note .head{ font-size: 1rem; padding: 3.3333% 0; text-align: center; border-radius: 2.5333vw; margin-right: 0; }
	#main .section-recruit .note .txt{ max-width: none; margin-top: 3.3333%; }
	#main .section-recruit .note .txt .word{ display: inline; }
	#main .section-recruit .navi{ margin: 10% auto 0; }
}




/*hover*/
/*-------------------------------------------------------*/
#main .section-recruit .navi a{ transition: transform 0.3s; }
#main .section-recruit .navi a:active{ transform: scale(1.03); }

@media (hover: hover){
	#main .section-recruit .navi a:hover{ transform: scale(1.03); }
}